Linux/Unix

    <   Beitrag   >    

    <   Thread   >    

Re: debian wheezy: nicht auflösbare abhängigkeiten

Avatar von Stephan Goll

Stephan Goll

mehr als 1000 Beiträge seit 18.01.2000

   E-Mail   
19.01.2013 00:13 Permalink
iMil schrieb am 18. Januar 2013 23:54

> root@rechner:~# apt-get update
> Ign http://debian-multimedia.informatik.uni-erlangen.de wheezy
> InRelease
...

> --------------

> ich habe frisch installiert und nur die "debian-multimedia"-zeilen
> hinzugefügt.
> mit wheezy als version.

apt-cache show mplayer
Package: mplayer
Source: mplayer (2:1.0~rc4.dfsg1+svn34540-1)
Version: 2:1.0~rc4.dfsg1+svn34540-1+b2

cat /etc/apt/sources.list
deb http://ftp2.de.debian.org/debian wheezy main contrib non-free
deb http://security.debian.org/ wheezy/updates main

Mein Verdacht wäre, daß in den Multimedia-Repositories ein neuerer(¹]
mplayer enthalten ist. Was sagt apt-cache show mplayer | grep Version
bei Dir?

Und ... evendudel hilft es, wenn Du das folgende Multimedia-Repo
nutzt ...

deb http://www.deb-multimedia.org wheezy main non-free

Stephan
¹) Edith meint "anderer" ... und danach sieht es aus
²) Edith flüstert mir gerade, daß die libggi* evendudel im
contrib-Zweig von wheezy enthalten sein könnten.

Thread-Anzeige einblenden

Anzeige

heise online Themen